
Foreman - Feature #33004

Refresh subscription data

07/13/2021 01:02 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases: 2.5.3, 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8659,

https://github.com/theforeman/foreman/p

ull/8707

  

Description

Related issues:

Related to Katello - Bug #33005: [global registration] - Global Registration ... Closed

Associated revisions

Revision 1d2db6e7 - 07/28/2021 03:14 PM - Leos Stejskal

Fixes #33004 - Registration - Refresh subscription data

History

#1 - 07/13/2021 01:37 PM - Leos Stejskal

- Related to Bug #33005: [global registration] - Global Registration is not working w.r.t. Life Cycle Environment added

#2 - 07/13/2021 01:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8659 added

#3 - 07/28/2021 03:14 PM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#4 - 07/28/2021 04:08 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1d2db6e7da0062367df9d0bc45695922674295b4.

#5 - 08/05/2021 10:15 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8707 added

#6 - 08/05/2021 12:23 PM - Tomer Brisker

- Fixed in Releases 2.5.3 added
